Get Project Limits
Get project limits
get
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
projectIDstringRequired
Project ID
Responses
200
Success
application/json
dataanyOptional
messagestringOptional
statusbooleanOptional
400
Bad Request
application/json
get/core/flexi/v1/projects/{projectID}/service-limits
GET /core/flexi/v1/projects/{projectID}/service-limits HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
"data": null,
"message": "text",
"status": true
}Last updated